Bug 181592 - [EASYFIX] control-center rpm needs additional BuildRequires package evolution-data-server-devel
[EASYFIX] control-center rpm needs additional BuildRequires package evolution...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: EasyFix
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2006-02-14 19:42 EST by Dennis Jacobfeuerborn
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 15:06:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Jacobfeuerborn 2006-02-14 19:42:20 EST
Recompiling the control-center source rpm failed with a missing libebook
include. This file is packaged in evolution-data-server-devel which should be
added to the BuildRequires. After installing that package the compilation works.

Note You need to log in before you can comment on or make changes to this bug.